/* Festival Page
-----------------------------------------------------------------------------*/
#festival-wrapp {
	width: 100%;
	margin: 0 auto;	
    background-image:url(layout-bg.jpg);
    background-repeat:repeat 100%;
    }
#festival-header {
	height:100%;
	}
#festival-headtop {
	height:35px;
	background-image: url(/images/btn-search.gif);
    background-repeat:repeat-x;
	color:#fff;   
	}
#festival-footerbtm {
	height:15px;
	background-image: url(/images/btn-search.gif);
    background-repeat:repeat-x;
	color:#fff;   
	}
a.festival-headtop {
	color:#fff;
	font-size:12px;
	text-decoration:none;
   	}
.AscTopHead{
    font-size: 12px;
    text-decoration: none;
    font-weight:bold;
    text-shadow:0px 1px 1px #000;
    line-height:32px;
    text-align: left;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    }
 #festival-wrapp .AscTopHead span{
    font-size: 12px;    
    color: #fff;
     margin-top:0;   
    }
 a.festival-headtop:hover {	
	text-decoration:underline;
   	} 
#festival-wrapp .AscTopHead .BreadCrumb{ color:#fff;}
#festival-headbtm {
	border-bottom:1px solid #800000;
	}
/* Festivals box
************************************************/
.ui-festival-container{
    width:99%;
    margin:0 auto;
    }
.ui-festival-box-row{
    width:100%;
    clear:both;
    }
.ui-festival-box{
    width:48.7%;
    float:left;
    margin:5px;
    background:#fff;
    border: 0px solid #bb6304;
    border-radius:5px 5px 5px 5px;
   -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .5);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .5);    
    }
.ui-festival-content-box{   
    padding:5px;
    }
.ui-festival-content-img{
    float:left;
    width:100px;    
    }
.ui-festival-content-img img{
     border-radius:5px 5px 5px 5px;
    }
.ui-festival-content-txt{
    float:right;
    width:265px;
    padding-left:4px;
    }
.ui-festival-heading{
    border-bottom: 1px solid #ddd;
    line-height: 36px;
    padding-left: 5px;
    font-size: 18px;
    font-weight: normal;
    font-family:Verdana;
    text-align:left;
    color: #990000;
    text-shadow:0px 1px 1px #fff;
    }
.ui-festival-heading h2{
    border-bottom: 0 solid #ddd;
    line-height: 36px;
    font-size: 18px;
    font-weight: normal;
    font-family:Verdana;
    text-align:left;
    color: #990000;
    text-shadow:0px 1px 1px #fff;
    margin:0;
    padding:0;
    }
.ui-festival-heading h2 a{
    border-bottom: 0 solid #ddd;
    line-height: 36px;
    font-size: 18px;
    font-weight: normal;
    font-family:Verdana;
    text-align:left;
    color: #990000;
    text-shadow:0px 1px 1px #fff;
    margin:0;
    padding:0;
    text-decoration:none;
    }
.ui-festival-heading h2 a:hover{
    text-decoration:underline;
    } 
select:focus{
    box-shadow: inset 0 1px 1px #fff, 0px 0px 10px #fffc06;
   -o-box-shadow: inset 0 1px 1px #fff, 0px 0px 10px #fffc06;
   -webkit-box-shadow: inset 0 1px 1px #fff, 0 0 10px #fffc06;
   -moz-box-shadow: inset 0 1px 1px #fff, 0 0 10px #fffc06;
    outline: 0;
    }
select{	
	height: 50px !important;
    margin-bottom: 10px;    
    vertical-align: middle;
    outline:none;
    border:none;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
    border-radius: 5px;  
    border:1px solid #ba5a38;   
   -webkit-appearance: none;
   -moz-appearance: none;
    appearance: none;
    background:#fff url("arrow-d.png") no-repeat right center;   
    width:400px;    
    font-weight:bold;
    font-size:15px;
    color:#990000;
    
   } 
.ui-buttongroup{
    text-align: CENTER;
    color: #000;
    line-height: 32px;
    }
.ui-buttongroup a{
    padding: 0 19px 0 19px;    
    box-shadow:0px 0px 1px #000;
    color:#fff;
    margin-bottom:10px;
    font-size: 13px;
    font-family: verdana;
    font-weight: bold; 
    }
.ui-corner-l{
   -webkit-border-radius: 4px 0px 0px 4px;
   -moz-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;
    }
.ui-corner-r{
   -webkit-border-radius: 0px 4px 4px 0px;
   -moz-border-radius: 0px 4px 4px 0px;
    border-radius: 0px 4px 4px 0px;
    }
.ui-btngroup{
    position: relative;
    overflow: visible;
    display: inline-block;
    padding: .5em 1em;
    border: 0px solid #ef6921;
    margin: -2px;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    white-space: nowrap;
    cursor: pointer;
    outline: 0;
    color: #fff;
    background-color: #da4a03;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#da4a03),to(#8e3103));
    background-image: -moz-linear-gradient(#da4a03,#8e3103);
    background-image: -o-linear-gradient(#da4a03,#8e3103);
    background-image: linear-gradient(#da4a03,#8e3103)-webkit-background-clip:padding;
   -moz-background-clip: padding;
   -o-background-clip: padding-box;   
    zoom: 1; *display:inline
    }
.ui-btngroup:hover, .ui-btngroup:focus, .ui-btngroup:active{
    border-color: #e5a202;
    border-bottom-color: #d49602;
    text-decoration: none;
    text-shadow: 1px 1px 0 #fff;
    color: #333;
    background-color: #ffb505;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fecc56),to(#ffb505));
    background-image: -moz-linear-gradient(#fecc56,#ffb505);
    background-image: -o-linear-gradient(#fecc56,#ffb505);
    background-image: linear-gradient(#fecc56,#ffb505);
    }
.ui-btngroup:active, .ui-btngroup.active{
    border-color: #d49602;
    border-bottom-color: #e5a202;
    text-decoration: none;
    text-shadow: 1px 1px 0 #fff;
    color: #333;
    background-color: #ffb505;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffb505),to(#fecc56));
    background-image: -moz-linear-gradient(#ffb505,#fecc56);
    background-image: -o-linear-gradient(#ffb505,#fecc56);
    background-image: linear-gradient(#ffb505,#fecc56);
    }
.ui-btngroup::-moz-focus-inner{
    padding: 0;
    border: 0;
    }
